/* NATIONAL GYM STYLES */

/* font styles start */
@font-face {
	font-family: 'BebasNeueRegular';
	src: url('BebasNeue-webfont.eot');
	src: local('☺'), url('BebasNeue-webfont.woff') format('woff'), url('BebasNeue-webfont.ttf') format('truetype'), url('../nga-website/NgaFonts/BebasNeue-webfont.svg#webfontf0WP9KEe') format('svg');
	font-weight: normal;
	font-style: normal;
}

#title-1{
	background-image:url(../images/h1-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0;
	padding:8px 0 0 57px;
}
#title-2{
	background-image:url(../images/h1-bg2.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0;
	padding:8px 0 0 77px;
}
#title-3{
	background-image:url(../images/h1-bg3.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin:0;
	padding:8px 0 0 77px;
}
#under-title{
	background-image:url(../images/under-h1-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0;
	padding:30px 0px 0px 0px;
}

.title{
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:1.6em;    /*font-size:26px (20pt font);*/
	font-weight:normal;
	color:#fff;
	line-height:20px;
	margin:0;
	padding:0;
}
h1{
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:1.8em;    /*font-size:29px (22pt font);*/
	font-weight:normal;
	color:#000;
	line-height:28px;
	padding:0;
}
h2{
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:1.5em;    /*font-size:24px (18pt font);*/
	font-weight:normal;
	color:#000;
	line-height:25px;
	padding:0 0 5px 0;
	text-align: left;
}

.rules{
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:2.0em;    
	font-weight:normal;
	color:#cc0000;
	line-height:25px;
	padding:0 0 5px 0;
}

h3{
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 1.0em;   /*font-size:16px (12pt font);*/
	font-weight: bold;
	color: #006cb4;
	line-height: 20px;
	text-align: justify;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
h4{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.875em;   /*font-size:14px (10.5pt font);*/
	font-weight:bold;
	color:#006cb4;
	line-height:20px;
	padding:0 0 5px 0;
}
.red-24-helv-bold{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:1.5em;    /*font-size:24px (18pt font);*/
	font-weight:bold;
	color:#cc0000;
	padding:3px 0 3px 0;
	margin:0;
}

.red-16-helv-bold{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:1.0em;     /*font-size:16px (12pt font);*/
	font-weight:bold;
	color:#cc0000;
	padding:10px 0 10px 0;
	margin:0;
}

.red-14-helv-bold{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.875em;   /*font-size:14px (10.5pt font);*/
	font-weight:bold;
	color:#cc0000;
}
.red-13-helv-bold{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.8em;   /*font-size:13px (10pt font);*/
	font-weight:bold;
	color:#cc0000;
}
.red-12-helv-bold{
	font-family:Arial, "Helvetica", sans-serif;
	ffont-size:.75em;   /*font-size:12px (9pt font);*/
	font-weight:bold;
	color:#cc0000;
}
.black-bold{
	font-weight:bold;
	color:#000;
}

.p{
	font-family:Arial, "Helvetica", sans-serif;
	font-weight: bold;
	color: #000;
	text-align:justify;
	font-size:1.0em;     /*font-size:16px (12pt font);*/
	line-height: 1.3em;
}
.p-blue{
	font-family:Arial, "Helvetica", sans-serif;
	font-weight: bold;
	color: #006cb4;
	text-align:justify;
	font-size:1.0em;     /*font-size:16px (12pt font);*/
	line-height: 1.3em;
}
.red-24-helv{
	font-size:24px;
}
.blue-24-bebas{
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:1.5em;    /*font-size:24px (18pt font);*/
	font-weight:normal;
	color:#006cb4;
}

.black-15-helv-bold{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.95em;    /*font-size:15px (11pt font);*/
	font-weight:bold;
	color:#000;
}

.blue-24-bebas2{
	text-align:right;
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:1.5em;    /*font-size:24px (18pt font);*/
	font-weight:normal;
	color:#006cb4;
}

.black-15-helv-bold2{
	text-align:right;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.95em;    /*font-size:15px (11pt font);*/
	font-weight:bold;
	color:#000;
}

.blue-12-helv-bold a{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.75em;    /*font-size:12px (9pt font);*/
	font-weight:bold;
	color:#006cb4;
	text-decoration:none;
}

.blue-12-helv-bold a:hover{
	color:#000;
	text-decoration:underline;
}

.blue-15-helv-bold a{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:.95em;       /*font-size:15px (11pt font);*/
	font-weight:bold;
	color:#006cb4;
	text-decoration:none;
}

.blue-15-helv-bold a:hover{
	color:#000;
	text-decoration:underline;
}


/* BULLET styles start */
.bullet ul{
	padding:0;
	margin-top:5px;
	margin-left:35px;
	list-style-image: url(../images/bullet.jpg);
	list-style-position: outside;
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	font-weight:normal;
	text-align:left;
	
}

.bullet ol{
	padding:0;
	margin-top:10px;
	margin-left:35px;
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	font-weight:normal;
	text-align:left;
}
	
.bullet li{
	padding-bottom:5px;
	padding-left:5px;
	margin-left:3px;
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	font-weight:normal;
	text-align:left;
}

.blockquote {
	text-align:justify;
	font-family:Arial, "Helvetica", sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	font-style:italic;
	line-height:180%;
	background-color: transparent;
}

.blockquote2 {
	text-align:right;
	font-family:Arial, "Helvetica", sans-serif;
	font-size: 1.0em;;
	font-weight:bold;
	font-style:italic;
	line-height:180%;
	background-color: transparent;
}
  
.image-testimonial{
	margin-right:16px;
}
.contact-pic{
	padding:0 10px 0 10px;
	}
.image-testimonial2{
	margin-left:16px;
}

.image-stars{
	padding-right:50px;
}

.pastcontestwinner-red{
	font-family:Arial, "Helvetica", 		sans-serif;
	font-size:1.0em;     /*font-size:16px (12pt font);*/
	font-weight:bold;
	color:#cc0000;
	text-decoration:none;
	text-align:left;
	padding:10px 0 10px 0;
	margin:0;
}



/* SITEMAPstyles start */
.sitemap a{
	font-family:'BebasNeueRegular', Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
	line-height:25px;
	text-align: left;
}

.sitemap a:hover{
	color:#006cb4;
	text-decoration:none;
	text-align: left;
}

.sitemap-sub a{
	font-family:Arial, "Helvetica", sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#cc0000;
	text-decoration:none;
	text-align: left;
}

.sitemap-sub a:hover{
	color:#000;
	text-decoration:none;
	text-align: left;
}



/* SPONSOR styles start */
.sponsor a{
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#000;
	text-decoration:none;
	line-height:25px;
	text-align: left;
}

.sponsor a:hover{
	color:#006cb4;
	text-decoration:none;
	text-align: left;
}



/* BACKGROUND styles start */

.ngalogobkg {
	background-image:url(../images/national-gym-home-bg.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}

.ngalogobkg-schedule {
	background-image:url(../images/national-gym-schedule-bkg.jpg);
	background-position:center;
	background-repeat:repeat;
}

.contestant-name-text{
	color:#000;
}
.contestant-name-text a{
	color:#006cb4;
	text-decoration:none;
}
.contestant-name-text a:hover{
	color:#000;
	text-decoration:underline;
}

/* tooltip start */
#screenshot{
	position:absolute;
	border:1px solid #CCC;
	background:#000;
	padding:5px;
	display:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
/* tooltip end */

.captcha-text a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:bold;
	color:#cc0000;

}
.captcha-text a:hover{
	text-decoration:underline;
	}
.captcha-text p{
	clear:both;
	padding:6px 0 6px 0;
	font-size:10px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}

